## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

Here is a list of all documented file members with links to the documentation:

### - l -

- L_COMPRESSED_SIZE : zip.h
- L_COMPRESSION_METHOD : zip.h
- L_CRC32 : zip.h
- L_EXTRA_FIELD_LENGTH : zip.h
- L_FILENAME_LENGTH : zip.h
- L_GENERAL_PURPOSE_BIT_FLAG : zip.h
- L_LAST_MOD_FILE_DATE : zip.h
- L_LAST_MOD_FILE_TIME : zip.h
- L_UNCOMPRESSED_SIZE : zip.h
- L_VERSION_NEEDED_TO_EXTRACT_0 : zip.h
- L_VERSION_NEEDED_TO_EXTRACT_1 : zip.h
- Lerp() : types.h
- LOCAL_HDR_SIG : zip.h
- longlong : cstypes.h